-- Revert camper:campsite_type_option_cost__cost from pg

begin;

set search_path to camper, public;

alter table campsite_type_option_cost
  drop column if exists cost
;

alter table campsite_type_option_cost
  rename constraint cost_per_night_not_negative to cost_not_negative
;

commit;
